<div class="card shadow p-3 mb-5 bg-white rounded text-center">
    <div class="card-body">
        <div class="row mb-3">
            <div class="col">
                <i class="fas fa-crown fa-2x"></i>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <h3><b>{{ figureSource|trans()|upper }} OF THE WORD</b></h3>
            </div>
        </div>
    </div>
</div>